# NAME: TelegramUS
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/TelegramUS/TelegramUS.list + rule/Surge/TelegramUS/TelegramUS_Resolve.list
# UPDATED: 2026-04-26 02:06:42 UTC
# IP-CIDR: 2
# IP-CIDR6: 2
# TOTAL: 4
payload:
  - IP-CIDR,91.108.12.0/22
  - IP-CIDR6,2001:b28:f23d::/48
  - IP-CIDR,91.108.12.0/22
  - IP-CIDR6,2001:b28:f23d::/48
